ConnectCloud Developers

Member ids of a group (identity:admin)

GET /api/hr/v1/groups/{id}/members

Module: HR · operationId: listGroupMembers · Tag: Access · Auth: access token (Authorization: Bearer <accessToken>)

Parameters

Name In Type Required Description
id path string (uuid) yes

Responses

  • 200 Members (application/json)

Fields of the 200 answer:

  • ids (array of string): The ids

Example 200 answer:

{
  "ids": [
    "e5a1c3d7-2b4f-4c6e-8a0b-1d3f5b7c9e02",
    "c7e9a1b3-5d7f-4b2c-8e4a-6f8b0d2c4e06",
    "d1f3b5c7-9e1a-4d3f-8b5c-7a9e1f3b5d08"
  ]
}

Example request

curl -X GET 'https://api.mbcom.cloud/api/hr/v1/groups/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/members' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI